.related-widgetmg {
  width:298px;
  clear:right;
  float:right;
  margin:0 0 0 15px;
  padding:15px 0 0;
  }
.related-widget{
  width:298px;
  clear:right;
  float:right;
  margin:0 0 0 15px;
  border:1px solid #bdbdbd;
  padding:15px 0 0;
  font:12px/18px Arial,sans-serif;
  }
  body .related-widget .title{
    font:normal 12px/18px Arial,sans-serif;
    }
  body .related-widget article{
    padding:0 20px;
    margin:0 0 10px;
    }
    body .related-widget article.video{
      
      }
      body .related-widget article.video .video-meta{
        clear:both;
        }
        body .related-widget article.video .video-meta .views{
          font:bold 12px/18px Arial,sans-serif;
          color:#333;
          background:url("/img/separatorx.png") 0 50% no-repeat;
          padding:0 0 0 5px;
          }
        body .related-widget article.video .video-meta .source{
          color:#666;
          }
          body .related-widget article.video .video-meta .source a{
            color:#000cff;
            }
      body .related-widget article.video .abstract{
        color:#666;
        font:normal 11px/13px Arial,sans-serif;
        margin:0;
        display:block;
        }
      body .related-widget article.video .title{
        color:#000cff;
        font:normal 12px/16px Arial,sans-serif;
        margin:0;
        zoom:1;
        position:relative;
        overflow:hidden;
        }
      body .related-widget article.video .illustration{
        float:left;
        margin:0 10px 0 0;
        zoom:1;
        }
    body .related-widget article a{
      text-decoration:none;
      color:#000;
      }
    body .related-widget article time{
      color:#a4a4a4;
      font:9px/16px Tahoma,sans-serif;
      }
    body .related-widget article .abstract{
      font:14px/16px Arial,sans-serif;
      }
    body .related-widget .fast-search{
      padding:10px 15px;
      background:#fadc41 url("/img/related-bg.png") 0 100% repeat-x;
      }
      body .related-widget .fast-search .title{
        font:12px/18px Arial,sans-serif;
        text-transform:uppercase;
        margin:0 0 3px;
        }
        body .related-widget .fast-search .title a{
          color:#000;
          text-decoration:none;
          }
      body .related-widget .fast-search .tag-list{
        margin:3px 0 0;
        overflow:hidden;
        zoom:1;
        position:relative;
        }
        body .related-widget .fast-search .tag-list li{
          float:left;
          }
          body .related-widget .fast-search .tag-list li a{
            color:#945f10;
            font:bold 12px/18px Arial,sans-serif;
            margin:0 10px 0 0;
            float:left;
            }